<?php
/**
 *
 * Topic Cement Style. An extension for the phpBB Forum Software package.
 *
 * @copyright (c) 2020, phpBB Studio, https://www.phpbbstudio.com
 * @license GNU General Public License, version 2 (GPL-2.0)
 *
 */

if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = [];
}

/**
 * Some characters you may want to copy&paste: ’ » “ ” …
 */
$lang = array_merge($lang, [
	'TCS_LEGEND_1'						=> 'Topic Cement Priorités',
	'TCS_LEGEND_2'						=> 'Topic Cement Style',

	'TCS_PRIORITY'						=> 'Priorité du sujet',
	'TCS_PRIORITY_DESC'					=> 'Fonctionne avec chaque type de sujet. 0 désactive cette fonction.',
	'TCS_PRIORITY_EXP'					=> 'Peut être utilisé seul.',
	'TCS_TOPIC_COLOR'					=> 'Couleur du titre du sujet',
	'TCS_TOPIC_BCKG'					=> 'Couleur de fond du titre du sujet',
	'TCS_TOPIC_HEX_STORED'				=> 'courant',
	'TCS_COLOR_EXPLAIN'					=> 'Choisissez une couleur pour utiliser les autres paramètres.',
	'TCS_TOPIC_F_SIZE'					=> 'Taille de police (px)',
	'TCS_TOPIC_F_SIZE_RANGE'			=> 'Pixels',
	'TCS_TOPIC_F_SIZE_NATIVE'			=> 'Une valeur de 0 désactive cette fonction.',
	'TCS_TOPIC_F_WEIGHT'				=> 'Importance de la police',
	'TCS_TOPIC_F_STYLE'					=> 'Style de la police',
	'TCS_TOPIC_F_FAMILY'				=> 'Famille de la police',
	'TCS_COLORPICKER_EXPLAIN'			=> 'Saisissez une valeur HexDec ou utilisez le sélecteur de couleurs.',
	'TCS_COLORPICKER_STORED'			=> 'Valeur HexDec couleur et couleur réelle stockée.',
	'TCS_TOPIC_F_FAMILY_HOLDER'			=> 'Tahoma, Times New Roman, etc',
	'TCS_W3S'							=> 'w3schools',
	'TCS_BLANK'							=> 'Laissez-le vide pour désactiver cette fonction.',
	'TCS_TOPIC_PRIORITY_MAX'			=> 'La priorité du sujet ne peut pas dépasser 4294967295.',
	'TCS_TOPIC_FONT_SIZE_MAX_80'		=> 'La taille de la police ne peut pas dépasser 80 pixels.',
	'TCS_FONT_FAMILY_MAX_40'			=> 'La famille de polices ne doit pas comporter plus de 40 caractères.',

	// Translators please do not change the following line, no need to translate it!
	'PHPBBSTUDIO_TCS_CREDIT_LINE'		=> '<a href="https://phpbbstudio.com">Topic Cement Style</a> &copy; 2020 - phpBB Studio',
]);
